Subject: bug#35145: additional fields like for comments by gzip

From: Jörg Jenderek <[email-masked]>
Date: Thu, 4 Apr 2019 15:23:37 +0200

Hello,
According to rfc1952 a gzip compressed file could contain additional
fields like a comment-field at the beginning. But i saw no option in
gzip command to create such fields. I have tried gzip version 1.3.12,
1.6, 1.9 on Windows, Linux and Raspian systems.

Does there exist in gzip command an option to create such fields or
is this feature not implemented? And if not can this implemented?

Thanks for advices and answers
Jörg Jenderek
--
Jörg Jenderek